.Navigation { display: block; font-size: 14px; font-weight: 100; z-index:9999; float:right; margin-top:38px ;}
.Navigation ul { list-style: none; padding: 0; text-align: left; margin-top: 0}
.Navigation ul li { float: left; *display: inline; zoom: 1;}
.Navigation ul li+li{ background:url(../../../Img/Style_1/Layout/navline.png) left 45% no-repeat ; }
.Navigation ul li:hover+li{ background:none;}
.Navigation ul li span.arrow { display: block; position: absolute; top: 32px; color: #ffffff; width: 20px; left: 50%; margin-left: -10px; text-align: center; font-size: 7px; z-index: 5; cursor: pointer;} 
.Navigation ul li a { display: block; font-size:18px; color:#444444; padding: 16px 30px 22px 30px; border-left:1px solid transparent; border-right:1px solid transparent; border-top:1px solid transparent;  }
.Navigation ul li a.{ padding-right:46px; background:url(../../../Img/Style_1/Layout/arrow.png) right 45% no-repeat; }
.Navigation ul li:hover a. { border-left:1px solid #E8E8E8; border-right:1px solid #E8E8E8; border-top:1px solid #E8E8E8; background:url(../../../Img/Style_1/Layout/arrow-h.png) right 45% no-repeat #F9F9F9;
border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-top-right-radius: 5px;
-webkit-border-top-right-radius: 5px;}
.Navigation ul li.No_Arrow:hover a:hover { color:/*#444444*/ #9E89C2}
.Navigation ul li:hover a.:hover { background:url(../../../Img/Style_1/Layout/arrow-h.png) right 45% no-repeat #F9F9F9;}
.Navigation ul li#on:hover a.:hover { background:url(../../../Img/Style_1/Layout/arrow-h.png) right 45% no-repeat #F9F9F9; color:#444444;}
.Navigation ul li#on:hover{ background-color:#F9F9F9;
border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-top-right-radius: 5px;
-webkit-border-top-right-radius: 5px;}

.Navigation ul li.contact:hover a{color:#A886AC;}
.Navigation ul li#on.contact:hover{  background-color:transparent;}

.Navigation ul li ul { list-style: none; padding: 0; display: none; position: absolute; border-bottom:4px solid #444444; background-color:#F9F9F9; z-index:9999;}
.Navigation ul li ul.Sub_Menu { width:1160px; left:0}
.Navigation ul li ul li { border:none; background:none}

/*---Sub_Menu---*/
.Navigation ul li ul.Sub_Menu { background:url(../../../Img/Style_1/Layout/Sub_Menu.png) center top no-repeat #F9F9F9; padding:38px 0;}
.Navigation ul li ul.Sub_Menu li { padding:0 60px; border-right:1px dashed #ccc;}
.Navigation ul li ul.Sub_Menu li:first-child+li+li, .Navigation ul li ul.Sub_Menu li:last-child{ border-right:none;}
.Navigation ul li ul.Sub_Menu li.afservice{ width:30%; padding:0 0 0 40px;}
.Sub_Menu li a.protext{ font-style:italic; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:15px; padding:0;}
.Sub_Menu li a img{ display:block; margin:0 auto; padding-bottom:15px;}
.afservice h6{ color:#333; font-size:22px; line-height:22px; font-style:italic; font-weight:bold}
.afservice p{ font-size:13px; line-height:160%; color:#999; padding:15px 0 8px 0;}
.Navigation ul li ul.Sub_Menu li.afservice span a{ padding:0 0 0 28px; color:#510C59; font-size:16px; background:url(../../../Img/Style_1/Layout/afservice.png) left 60% no-repeat;}

/*---Dotted_Line---*/
.Navigation ul li ul.Dotted_Line { min-width:250px; width:250px; background:url(../../../Img/Style_1/Layout/Dotted_Line.png) center top no-repeat #F9F9F9; padding:21px 20px 21px 30px; margin:0 auto; }
.Navigation ul li ul.Dotted_Line li{ width:100%;  /*position:relative;*/  }
.Navigation ul li ul.Dotted_Line li a{/*width:100%;*/ display:block; padding:0; line-height:200%; color:#333; font-size:16px;}


@media screen and (min-width: 1025px) {
	.Navigation ul li ul.Dotted_Line li a:hover{width:90%; color:#1e1e1e; font-weight:bold; background:url(../../../Img/Style_1/Layout/solarrow.png) left 52% no-repeat; padding-left:16px;}
	}


/*---eduinner---*/
.Navigation ul li ul.Education_Menu { min-width:250px; background:url(../../../Img/Style_1/Layout/eduinner.png) center top no-repeat #F9F9F9; padding:21px 20px 21px 30px; margin:0 auto;}
.Navigation ul li ul.Education_Menu li{  }
.Navigation ul li ul.Line_Style1{background:url(../../../Img/Style_1/Layout/abline.png) center top no-repeat #F9F9F9}
/*.Navigation ul li:hover ul a:hover { background: #cc0;}*/ /*滑過物件有顏色*/
.Navigation .Navigation-bars { display: none; position: absolute; top: 0; right: 0; color: #464646; font-size: 24px; cursor: pointer; }
.Navigation .Navigation-bars i { font-weight: bold;}

/*---Top_Navigation---*/
.Navigation ul.Top_Navigation{ position:absolute; right:20px; top:15px;}
.Navigation ul.Top_Navigation li { background:none;}
.Navigation ul.Top_Navigation li a{ padding:0 10px}
.Navigation ul.Top_Navigation li.Download a{ font-size:15px; font-style:italic; color:#444444;}
.Navigation ul.Top_Navigation li.Download a:hover{ opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */}

/*---mobile---*/
.Navigation.mobile { width: 100%; position:absolute; top:59px; padding-bottom: 11px; background: url(../../../Img/Style_1/Layout/Container_Line.gif) center bottom repeat-x #fff; border-bottom: #E1E1E1 3px solid;}
.Navigation.mobile ul { display: none; border-top:#ddd 1px solid;}
.Navigation.mobile ul li:last-child{border-bottom:none;}
.Navigation.mobile ul li { width: 100%; float: none; background-color:#fff; border-bottom:#e2e2e2 1px solid;}
.Navigation.mobile ul li span.arrow { display: block; top: 6px; font-size: 18px; margin: 0; right: 2px; left: auto; padding: 10px;}
.Navigation.mobile ul li span.arrow:hover { color: #aaa;}
.Navigation.mobile ul li span.arrow.arrow-rotate { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}
.Navigation.mobile ul li a { padding: 10px 5%; background-color:#fff;}
.Navigation.mobile ul li ul { position: static; width: 100%;}
.Navigation.mobile ul li ul li { width: 100%; border-bottom:none;}
.Navigation.mobile ul li:hover a { border-bottom: 1px solid #606060; }
.Navigation.mobile ul li:hover a:hover { background:url(../../../Img/Style_1/Layout/arrow-h.png) right 45% no-repeat #fff; border:none;}
.Navigation.mobile ul li:hover ul { display: none; border:none;}
.Navigation.mobile ul li:hover ul a { background:#f9f9f9; border-bottom:#e2e2e2 1px solid; padding:8px 5%; border-top:none; border-right:none; border-left:none; font-style:normal;}
.Navigation.mobile ul li:hover ul a:hover { background: #f9f9f9; border:none;}
.Navigation.mobile .Navigation-bars { display: block; width:50px; height:50px; background:url(../../../Img/Style_1/Layout/hamburger-menu.svg) center center no-repeat; top:-71px; right:15px;}

.Navigation.mobile ul.Top_Navigation { position:static;}

.Sub_Menu li#on a.pagemode{ color:#A886AC; background:url(../../../Img/Style_1/Layout/arrow-on.png) right 45% no-repeat; }
.Sub_Menu li:last-child#on a.pagemode{ background:none;}
.Navigation ul li.language-mobile{ display:none;}

@media screen and (max-width: 1024px) {
.Navigation ul li ul.Sub_Menu { width:96%; padding:38px 0 28px 0; background:url(../../../Img/Style_1/Layout/Sub_Menu-phone.png) -249px top no-repeat #F9F9F9; margin-left:2%;}
.Navigation ul li ul.Sub_Menu li{ padding:0 42px;}
.Navigation ul li ul.Sub_Menu li.afservice{ padding:0 0 0 15px;}
.Navigation ul li ul.Dotted_Line{ background:url(../../../Img/Style_1/Layout/Dotted_Line.png) 142px top no-repeat #F9F9F9;}
.Navigation ul li ul.Education_Menu{ background:url(../../../Img/Style_1/Layout/eduinner.png) 157px top no-repeat #F9F9F9;}
.Navigation ul li ul.Line_Style1{ background:url(../../../Img/Style_1/Layout/abline.png) 13px top no-repeat #F9F9F9;}
.Navigation ul li ul.Sub_Menu li.afservice span a{ background:url(../../../Img/Style_1/Layout/afservice1024en.png) left 70% no-repeat}
}

@media screen and (max-width: 769px) {
.Navigation ul li:hover+li{ background:#fff;}
.Top_Navigation li{ margin:0;}
.Navigation ul.Top_Navigation li.Download{ border-bottom:#ddd 1px solid;}
.Navigation ul.Top_Navigation li.Download a{ background-color:#F3F3F3; color:#444444; font-style:normal; font-size:18px;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation #Search_Box{ height:44px; line-height:44px; background-color:#F3F3F3; border-bottom:#ddd 1px solid;}
.Navigation.mobile ul li.language{ display:none;}
.Navigation.mobile ul li.language-mobile{ width:90%; display:block; background-color:#F3F3F3; padding:10px 5%; overflow:hidden;}
.Navigation.mobile ul li.language-mobile a{ width:24px; background:none; padding:0; margin:0 10px 0 0; float:left; border:none;}
.Navigation.mobile ul li.language-mobile a:hover{border:none;}

.Navigation ul li ul.Sub_Menu{ width:100%; padding:0; background:#F3F3F3; margin:0;}
.Navigation ul li ul.Sub_Menu li{ padding:0; border-bottom:none; border-right:none;}
.Sub_Menu li a img{ margin:0 13px 0 0; float:left; width:27px; height:auto;}
.Navigation ul li ul.Sub_Menu li.afservice{ width:90%; padding:20px 5%; background:none; background-color:#f9f9f9;}
.Navigation ul li ul{border-bottom:#ddd 1px solid;}
.Navigation ul li ul.Dotted_Line{ min-width:100%; width:100%; padding:0;}
.Navigation ul li ul.Dotted_Line li a{ padding:10px 5%; background:#F3F3F3;}
.Navigation ul li a{ border:none;}
.Navigation ul li#on:hover a.:hover{ background:url(../../../Img/Style_1/Layout/arrow-h.png) right 45% no-repeat #fff}
.Navigation ul li ul.Sub_Menu li.afservice span a{ border:none;}
.afservice h6{ font-size:21px; line-height:21px;}
.afservice p{ padding:10px 0 8px 0;}
.Navigation ul li:hover a. { border-top:none;}
}